﻿/*Styles*/
body{
	
}

.container {
    width: 922px;
    margin: auto;
}

/*Header*/

#header{
	padding-top:10px;
}

#header .logo{
	width:50%;
	float:left;
}

#header .snaps{
	float:right;
	width:50%;
	position:relative;
	z-index:1;
	margin-bottom:-20px;
}

/*Navigation*/
#header .nav{
	background: #87724e; /* Old browsers */
	background: -moz-linear-gradient(top, #87724e 12%, #8e7956 50%, #695231 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #87724e 12%,#8e7956 50%,#695231 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #87724e 12%,#8e7956 50%,#695231 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position:relative;
	z-index:2;
	clear:both;
	margin-top:-10px;
	min-height:88px;
}

#header .nav .phone{
	display:none;
	font-size:2em;
	color:white;
}

#header .nav .phone a{
	color:white;
	text-decoration:none;
}

#header .nav .search{
	float:right;
	width:210px;
	padding:10px 0;
}

#navTopContainer{
	width:76%;
	float:left;
}


#navTopContainer ul {
	font-family:Garamond, "Times New Roman", Times, serif;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    border: none;
    padding: 0;
    margin: 0;
}

#navTopContainer li {
    display: inline-block;
    line-height:40px;
    list-style-type: none;
    position:relative;
    padding:0 2px;
}

#navTopContainer li a{
	color: white;
    padding: 10px 8px;
    text-decoration: none;}

/*Drop Down*/ 

#navTopContainer ul ul{
	position:absolute;
	width:170px;
	display:none;
	z-index:27;
	background-color: white;
    border: 1px solid #6f2323;
    opacity: 0.9;
}

#navTopContainer ul ul li{
	display:block;
	line-height:normal;
	margin:0px;
	padding:0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

#navTopContainer ul ul li a{
	display:block;
	color: #695231;
}

#navTopContainer li:hover > a{
	background-color:#695231;
	color: #fff;
}

#navTopContainer ul li:hover > ul {
    display: block;
}



/*Content*/
#shellContent {
	}

#contentBody {
    padding: 10px;
    background-color: #fff;
    box-shadow: 0px 1px 5px rgba(0,0,0,.5);
    margin-top:10px;
    overflow:auto;
    min-height:300px;
}

#contentBody .front{
	width:75%;
	float:left;
}

/*Sidebar*/

.sidebar{
	float:right;
	width:190px;
}

/*Footer*/

#footer {
	padding: 20px;
	font-size:90%;
	width:922px;
	margin: 0px auto 10px;
	font-family:Garamond, "Times New Roman", Times, serif;
	color: #48300a;
	overflow:auto;
}

#footer a{
	text-decoration:none;
	color: #691717;
}

#footer img{
	margin:5px 2px;
}

#footer .left{
	float:left;
	width:40%;
}

#footer .left img{
	margin:12px 2px;
}

#footer .right{
	float:right;
	width:55%;
	text-align:right;
}

